
Radar Perfilador de Vientos UHF - Task #1018

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Procesamiento, almacenaje y monitoreo en tiempo real

06/11/2017 07:32 PM - Danny Scipión

Status: Closed Start date: 06/19/2017

Priority: Normal Due date: 07/06/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 20.00 hours

Description

History

#1 - 06/11/2017 07:34 PM - Juan Carlos Espinoza

- Related to Task #1012: Prueba de vientos de 2 horas added

#2 - 07/05/2017 02:33 PM - Danny Scipión

- Related to deleted (Task #1012: Prueba de vientos de 2 horas)

#3 - 08/22/2017 03:15 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#4 - 08/22/2017 03:24 PM - Joaquín Verástegui

- Status changed from New to Resolved

#5 - 11/28/2017 09:27 PM - Fiorella Quino

- Status changed from Resolved to Closed
